const int analogInPin = 12;  // The photoresistor mimics the input pin
int Lightvalue = 0;          // Defining variables

void setup() {
  Serial.begin(9600);        // Initialize the serial port baud rate
  pinMode(analogInPin,INPUT);
}

void loop() {
  Lightvalue = analogRead(analogInPin);  // Read the value of light sensitivity
  Serial.print("Lightvalue = ");         // Print the value of light sensitivity through the serial port
  Serial.println(Lightvalue);
  delay(200);
}
